.version.kinyarawanda /* version checker */
{
	color: #0000EA;
	background-color: #53D4BA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 771px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -13px;
	width: 0.01px;
}

#u496
{
	z-index: 4;
	width: 1024px;
	left: -32px;
}

#menuu224
{
	z-index: 6;
	width: 1025px;
	left: -32px;
	margin-top: 7px;
}

#u225
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u228
{
	width: 69px;
	padding-bottom: 17px;
}

#u228:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u228.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u231-4
{
	width: 46px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u228:hover #u231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u228.MuseMenuActive #u231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u2455
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
	left: 71px;
}

#u2456
{
	width: 77px;
	padding-bottom: 17px;
}

#u2456:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u2456.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u2457-4
{
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u2456:hover #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u2456.MuseMenuActive #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u2335
{
	width: 70px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u2338
{
	width: 70px;
	padding-bottom: 17px;
}

#u2338:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u2338.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u2340-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u2338:hover #u2340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2338.MuseMenuActive #u2340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u268
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 222px;
}

#u271
{
	width: 88px;
	padding-bottom: 17px;
}

#u271:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u271.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u272-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u271:hover #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u271.MuseMenuActive #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u232
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u235
{
	width: 83px;
	padding-bottom: 17px;
}

#u235:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u235.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u236-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u235:hover #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u235.MuseMenuActive #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2363
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 397px;
}

#u2366
{
	width: 143px;
	padding-bottom: 17px;
}

#u2366:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2366.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2369-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u2366:hover #u2369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u2366.MuseMenuActive #u2369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u247
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 542px;
}

#u248
{
	width: 87px;
	padding-bottom: 17px;
}

#u248:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u248.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u251-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u248:hover #u251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u254
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
	left: 631px;
}

#u255
{
	width: 79px;
	padding-bottom: 17px;
}

#u255:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u255.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u257-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u255:hover #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u255.MuseMenuActive #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u240
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 712px;
}

#u243
{
	width: 101px;
	padding-bottom: 17px;
}

#u243:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u243.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u245-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u248.MuseMenuActive #u251-4,#u243:hover #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u246
{
	z-index: 61;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 76px;
}

#u243:hover #u246
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive #u246
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u241
{
	width: 102px;
	top: 34px;
}

#u303
{
	width: 102px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u303:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u305-4
{
	width: 88px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 3px;
}

#u303:hover #u305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u303.MuseMenuActive #u305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u242,#u302,#u314
{
	width: 102px;
}

#u317
{
	width: 102px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u303.MuseMenuActive,#u317:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u317.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u320-4
{
	width: 60px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u317:hover #u320-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u317.MuseMenuActive #u320-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u275
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 815px;
}

#u276
{
	width: 109px;
	padding-bottom: 17px;
}

#u276:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u276.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u277-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u276:hover #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u276.MuseMenuActive #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u282
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 926px;
}

#u283
{
	width: 99px;
	padding-bottom: 17px;
}

#u283:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u283.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u285-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u283:hover #u285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u283.MuseMenuActive #u285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u2400
{
	z-index: 88;
	width: 921px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 84px;
	position: relative;
}

#u499
{
	z-index: 2;
	width: 1024px;
	left: -32px;
	margin-top: 236px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 53px;
}

